.body, td {
	color: #000000;
	font-family: Arial, Helvetica;
	font-size: 12px;
}

.fontsm {
	color: #000000;
	font-family: Arial, Helvetica;
	font-size: 10px;

}


.font2 {
	color: #000000;
	font-family: Arial, Helvetica;
	font-size: 12px;

}

.font3 {
	color: #000000;
	font-family: Arial, Helvetica;
	font-size: 16px;
	font-weight: bold;

}

.font2red {
	color: #990000;
	font-family: Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;

}

.fonthead {
	color: #8C2973;
	font-family: Arial, Helvetica;
	font-size: 18px;
	font-weight: bold;

}

.fontheadwh {
	color: #FFFFFF;
	font-family: Arial, Helvetica;
	font-size: 14px;
	font-weight: bold;

}
.fontred3 {
	color: #C00000;
	font-family: Arial, Helvetica;
	font-size: 17px;

}
.nav_footer {
	color: #000000;
	font-family: Arial, Helvetica;
	font-size: 10px;

}

.font2K{
	color: #000000;
	font-family: Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;	
}

.font2wht{
	color: #FFFFFF;
	font-family: Arial, Helvetica;
	font-size: 12px;
}

.doubleline {
	color: #000000;
	font-family: Arial, Helvetica;
	font-size: 12px;
   	line-height: 18px   
}

.box	{ 

	color: #000000;
	font-family: Arial, Helvetica;
	font-size: 10px;
	margin:0px auto; 
	padding:6px;
	background-color:#deb5d6;
	border:1px solid #8c2973;
	width: 200px;
	
}

HR {
    height:1pt;
    color: #8C2973;
}

.fields   {

	font-family: Arial, Helvetica;
	BORDER-RIGHT: 2px solid; 
	BORDER-TOP: 2px solid;
	BORDER-LEFT: 2px solid; 
	BORDER-BOTTOM: 2px solid; 
	TEXT-SIZE: 11pt; 
	COLOR: #000000;
	BACKGROUND-COLOR: #FFFFFF;

	
}

.selectbox
{
    color: #000000;
    font-family: Verdana, Arial;
    font-size: 11px;
    line-height: 20pt
}
				              

.cartbutton {
	background-color:#8c2973;
	display:inline-block;
	color:#fff;
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	padding:16px 20px;
	margin: 8px 0px 8px 0px;
	text-decoration:none;
	cursor: pointer;	
}
.cartbutton:link, .cartbutton:active, .cartbutton:visited, .cartbutton:hover {
	background-color:#8c2973;
	display:inline-block;
	color:#fff;
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	padding:16px 20px;
	margin: 8px 0px 8px 0px;
	text-decoration:none;
	cursor: pointer;

}